body { 

	background: #B7B798;
	margin: 0;
	padding: 0; 
}



td { 

	font-family: "Verdana", "Arial", "Tahoma"; 
	font-size: 8pt; 
	line-height: 140%; 
	color: #000000; 
}



A:link {

	color: #0F4679; 
	text-decoration:none;
}



A:visited {

	color: #0F4679; 
	text-decoration:none;
}



A:hover {

	color: #FF7D24;
	text-decoration:underline;
}



A:link.ML {

	color: #FFFFFF;
	font-weight:bold; 
	text-decoration:none;
}



A:visited.ML {

	color: #FFFFFF;
	font-weight:bold; 
	text-decoration:none;
}



A:hover.ML {

	color: #FFE400;
	font-weight:bold;
	text-decoration:none;
}



.blank {

	font-size: 1pt;
}



.banner {

	font-size: 12pt;
	color: #9C4900;
	font-weight:bold;
}



.img_border {

	border-style: solid; 
	border-color: #DDDDDD;
}



.tbox {

	border-top: #888852 1px solid; 
	border-right: #888852 1px solid; 
	border-left: #888852 1px solid; 
	border-bottom: #888852 1px solid;
	background: #F1F1C2;
	font-size: 8pt;
	width:125px;
	height:19px;
}